local fn = _gn(0x738271B660FE0695)
--- _GET_ENTITIES_FROM_PROP_SET
function Global.GetEntitiesFromPropSet(propSet, itemSet, model, p3, p4)
	return _in2(fn, propSet, itemSet, _ch(model), p3, p4, _ri)
end
